no puedo actualizar ubuntu 12,10 ni descargar el wings 3d

Imagen de manuel gandia
0 puntos

es posible que este tema ya este muy visto pero soy una persona muy ocupada y no puedo buscar mucho por la red por eso pido ayuda...intento actualizar mediante sudo apt-get update
y me sale el siguiente error

Err http://ftp.u-picardie.fr quantal Release.gpg
Algo raro pasó al resolver «ftp.u-picardie.fr:http» (-5 - No existe ninguna dirección asociada al nombre)
Err http://packages.medibuntu.org quantal Release.gpg
Algo raro pasó al resolver «packages.medibuntu.org:http» (-5 - No existe ninguna dirección asociada al nombre)
Err http://archive.canonical.com quantal Release.gpg
Algo raro pasó al resolver «archive.canonical.com:http» (-5 - No existe ninguna dirección asociada al nombre)

Err http://ppa.launchpad.net quantal/main Sources
404 Not Found
Obj http://ftp.u-picardie.fr quantal-backports/multiverse Translation-en
Err http://ppa.launchpad.net quantal/main i386 Packages
404 Not Found

W: Imposible obtener http://ftp.u-picardie.fr/mirror/ubuntu/ubuntu/dists/quantal/Release.gpg Algo raro pasó al resolver «ftp.u-picardie.fr:http» (-5 - No existe ninguna dirección asociada al nombre)

W: Imposible obtener http://archive.canonical.com/ubuntu/dists/quantal/Release.gpg Algo raro pasó al resolver «archive.canonical.com:http» (-5 - No existe ninguna dirección asociada al nombre)

W: Imposible obtener http://packages.medibuntu.org/dists/quantal/Release.gpg Algo raro pasó al resolver «packages.medibuntu.org:http» (-5 - No existe ninguna dirección asociada al nombre)

W: Imposible obtener http://ppa.launchpad.net/screenlets/ppa/ubuntu/dists/quantal/main/source... 404 Not Found

W: Imposible obtener http://ppa.launchpad.net/screenlets/ppa/ubuntu/dists/quantal/main/binary... 404 Not Found

E: Algunos archivos de índice fallaron al descargar. Se han ignorado, o se han utilizado unos antiguos en su lugar
megaluz@megaluz-System-Product-Name:~$

tambien me pasa lo siguiente cuando intento descargar el programa wings 3D

lo sentimos ubuntu 12.10 a experimentado un error interno
la dependencia del paquete no se puede resolver

lo extraño es que el día anterior instale blender y funciona bien

¿me pueden ayudar? les estaría muy agradecido.

Imagen de .doc
+1
0
-1

pues lo que no podemos saber es qué es ese 'algo raro pasó...' en tu ordenador, así que, como consejo general, revisa tus repositorios, actualízalos (sudo apt-get update) e incluso cambia de servidor, a ver si es un problema puntual.

El que seas una persona muy ocupada es un problema con el que tendrás que enfrentarte tu solo, ahí poco podemos ayudarte.

+1
0
-1
Imagen de manuel gandia
+1
0
-1

lo que me comentas ya lo probé y no funciona. lo probare de nuevo de todas formas. intentare restaurar sistema con una copia de seguridad si con eso se soluciona daré el tema por sanjado.muchas gracias por responder.

+1
0
-1
Imagen de danielcaraj
+1
0
-1

Por ahí se puede ver un "Error 404", típico de servidores caídos, volvé a probar con el servidor principal y recargá repos.

+1
0
-1

---------------------------------------------------------------------------------------------------------------------
Linux User#535363
Normas del foro

Imagen de manuel gandia
+1
0
-1

muchas gracias por la ayuda incluso con este error ubuntu sigue siendo una maravilla.el wings 3d ya se como instalarlo hay que usar el otro comando desde la terminal pero creo que lo dejo como esta y usare el blender que por el momento no produjo fallos y tienes razón es cosa de los servidores por que de tanto en tanto aparecen actualizaciones y esas si funcionan y el único paquete que no se instalaba era el wings 3d...gracias por todo y si queréis podéis dar el tema por terminado.

+1
0
-1